Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 18 Apr 2014, 21:13
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Siag spreadsheet & Pathetic Writer word processor 3.6.1
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [16 Posts]   Goto page: Previous 1, 2
Author Message
disciple

Joined: 20 May 2006
Posts: 6378
Location: Auckland, New Zealand

PostPosted: Sun 22 Jul 2012, 03:25    Post subject:  

Sorry for resurrecting such an old thread, but I came across it while trying to get Siag going in Arch (After sorting out an initial problem with fonts which prevented it from starting, I have the same problem as sullysat), and it is misleading.
sullysat wrote:
When I mouse-over on the font, font size, or style? drop down menus, I get the little helper tag that says what it is, but the drop-down menus don't actually work.

amigo wrote:
I seem to remember that the code for those menu items was just stubs -the menu items were not yet implemented.

The 3.6 version is very broken. Even though there are a few version numbers between 3.5 and the last, the substabtial changes were actually pretty minor -just enough to break things before abandoning the project. LOL

Just to confirm, I tested the .pet packages from here in Puppy 4.1.1, and they work beautifully (well, maybe that isn't quite the right word to use in connection with Siag Wink). No missing or non-functional gui elements, no stream of error messages in the terminal, and no obvious crashes like in Arch. So maybe it is simply suffering from a lack of maintenance to keep it working with the latest version of some dependency, or something like that.
But plinej, if you're reading, do you have any recollection of what you did when you repackaged libmowitz to fix it?
klhrevolutionist wrote:
I installed and get this when running pw,
...
BadDrawable

plinej wrote:
download and install the new Libmowitz and the problem should be fixed.

"BadDrawable" is some of the many error messages I get on Arch, so maybe I have the same problem you found a fix for...

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [16 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0378s ][ Queries: 13 (0.0044s) ][ GZIP on ]